﻿body {
    font-family: 'Microsoft YaHei', "Open Sans", sans-serif;
    font-size: 14px;
    color: #333;
}

input,
select,
textarea {
    font-family: 微软雅黑, "Open Sans", sans-serif;
    font-size: 1em;
    ;
}

.wrap {
    width: 96%;
    margin: 0 auto;
    max-width: 1300px;
    position: relative;
}

img,
a {
    border: 0;
}

ul,
li {
    list-style: none;
}

* {
    margin: 0;
    padding: 0;
}

.flt {
    float: left;
}

.frt {
    float: right;
}

.clear {
    clear: both;
}

.clear:after,
.clear:before {
    content: '';
    clear: both;
    display: table;
}

img {
    max-width: 100%;
}

.img {
    overflow: hidden;
    position: relative;
}

.img:before {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid rgba(255, 255, 255, 0);
    z-index: 100
}

.img:hover:before {
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.img:hover img {
    transform: scale(1.1) rotate(3deg);
    -o-transform: scale(1.1) rotate(3deg);
    -webkit-transform: scale(1.1) rotate(3deg);
    -moz-transform: scale(1.1) rotate(3deg);
    -ms-transform: scale(1.1) rotate(3deg);
}

h3 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
}

*,
*:after,
*:before {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.modal,
.fp_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000
}

.fp_modal {
    display: table;
}

.modal {
    transition: all 0s;
    -o-transition: all 0s;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    background: rgba(0, 0, 0, 0.7);
}

.fp_modal .cell {
    display: table-cell;
    vertical-align: middle;
}

.modal_cont {
    max-width: 990px;
    margin: 0 auto;
    width: 90%;
    background: #fff;
    position: relative;
}

.modal_cont .close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 32px;
    height: 32px;
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/close.png) no-repeat center center #ccc;
    border-radius: 100%;
    cursor: pointer;
}

.modal_cont .box {
    padding: 45px;
}

/*----------header----------*/
.header {
    line-height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

.header .wrap {
    background: #fff;
}

.logo {
    vertical-align: middle;
    margin-left: 30px;
}

.logo img {
    vertical-align: middle;
}

.menu ul li {
    float: left;
    width: 100px;
    margin: 0 5px;
    text-align: center;
    position: relative;
}

.menu ul li h3 {
    font-weight: normal;
}

.menu ul li h3 a {
    display: block;
    height: 76px;
    border-bottom: 4px solid #fff;
    color: #666;
}

.menu ul li .drop {
    position: absolute;
    top: 80px;
    padding-top: 4px;
    display: none;
}

.menu ul li .drop ul {
    background: #0e3a85;
    padding: 14px 0;
}

.menu ul li .drop ul li {
    float: none;
    margin: 0;
    line-height: 38px;
}

.menu ul li .drop ul li a {
    color: #b3e1ca;
}

.menu ul li .drop ul li.in a,
.menu ul li .drop ul li a:hover {
    color: #fff;
}

.menu ul li.on h3 a,
.menu ul li:hover h3 a {
    color: #0e3a85;
    border-color: #0e3a85;
}

.menu ul li:hover .drop {
    display: block;
}

.banner .item {
    position: relative;
    font-family: Arial;
}

.banner .item .text {
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.banner.page_banner .item .text {
    transform: translateY(-20%);
    -o-transform: translateY(-20%);
    -webkit-transform: translateY(-20%);
    -moz-transform: translateY(-20%);
    -ms-transform: translateY(-20%);
}

.banner .text h2 {
    font-size: 56px;
    text-transform: uppercase;
}

.banner .text h2 span {
    color: #0e3a85;
}

.banner .text p {
    margin-bottom: 25px;
    font-size: 24px;
}

.banner .text label {
    display: block;
    width: 48px;
    height: 48px;
    background: url(../images/icon8.png) no-repeat center center;
    margin: 25px auto 0;
}

.owl-theme .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    border-radius: 16px;
    margin: 0 15px;
    opacity: .5;
}

.owl-theme .owl-dots {
    margin-bottom: 40px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #fff;
    opacity: 1;
}

.banner .img1 {
    overflow: hidden;
}

/*----------mainer----------*/
.mainer {}

.page {
    padding: 70px 0;
}

.page_tit {
    text-align: center;
    margin-bottom: 40px;
}

.page_tit h3 {
    font-size: 30px;
    font-weight: normal;
}

.page_tit label {
    display: block;
    margin: 15px auto;
    width: 44px;
    height: 3px;
    background: #007eff
}

.page_tit p {
    color: #c1c1c1;
    margin-top: 15px;
    text-transform: uppercase;
}

.full {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 1001;
}

.full li a {
    display: block;
    width: 52px;
    height: 52px;
    margin-bottom: 1px;
    position: relative;
    background: #0e3a85;
    z-index: 1;
}

.full li a:hover span,
.full li a:hover label {
    background-color: #0e3a85 !important;
}

.full li:last-child a {
    border-bottom: 0;
}

.full li a span {
    display: block;
    width: 52px;
    height: 52px;
    position: relative;
    z-index: 100;
    background-position: center center;
    background-repeat: no-repeat;
}

.full li:nth-child(2) a,
.full li:nth-child(1) a {
    z-index: 2;
}

.full li a label {
    display: block;
    width: 100px;
    white-space: nowrap;
    padding: 0 20px;
    position: absolute;
    line-height: 52px;
    color: #fff;
    z-index: -1;
    background: #0e3a85;
    bottom: 0;
    left: 100%;
    box-sizing: inherit;
    max-width: 300%;
}

.full li a:hover label {
    left: -120px;
}

.full li a .lbl_img {
    padding: 10px;
    height: auto;
    line-height: normal;
}

.full li a span.span1 {
    background-image: url(../image/full1.png);
}

.full li a span.span2 {
    background-image: url(../image/full2.png);
}

.full li a span.span3 {
    background-image: url(../image/full3.png);
}

.full li a span.span4 {
    background-image: url(../image/full4.png);
}

.tit_nav {
    text-align: center;
}

.tit_nav ul li {
    display: inline-block;
    padding: 0 35px;
    border-left: 1px solid #e7e3e2;
}
.tit_nav ul li.oth-act a{
color:#0e3a85;
}
.tit_nav ul li:first-child {
    border-left: none;
}

.tit_nav ul li a {
    color: #666;
    font-size: 16px;
}

.tit_nav ul li.on a,
.tit_nav ul li a:hover {
    color: #0e3a85;
}

.yewu_owl {
    margin-top: 40px;
}

.yewu_owl .list {
    border-top: 1px solid #e7e3e2;
    border-left: 1px solid #e7e3e2;
}

.yewu_owl .list ul li {
    float: left;
    width: 25%;
}

.yewu_owl .list ul li a {
    display: block;
    border-right: 1px solid #e7e3e2;
    border-bottom: 1px solid #e7e3e2;
    height: 255px;
    text-align: center;
}

.yewu_owl .list ul li .box {
    padding-top: 50px;
}

.yewu_owl .list ul li span {
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    margin: 0 auto;
    border: 1px solid #e8e4e3;
}

.yewu_owl .list ul li span.span1 {
    background: url(../image/icon2.png) no-repeat center center;
}

.yewu_owl .list ul li span.span2 {
    background: url(../image/icon3.png) no-repeat center center;
}

.yewu_owl .list ul li span.span3 {
    background: url(../image/icon4.png) no-repeat center center;
}

.yewu_owl .list ul li span.span4 {
    background: url(../image/icon5.png) no-repeat center center;
}

.yewu_owl .list ul li span.span5 {
    background: url(../image/icon6.png) no-repeat center center;
}

.yewu_owl .list ul li span.span6 {
    background: url(../image/icon7.png) no-repeat center center;
}

.yewu_owl .list ul li span.span7 {
    background: url(../image/icon8.png) no-repeat center center;
}

.yewu_owl .list ul li span.span8 {
    background: url(../image/icon9.png) no-repeat center center;
}

.yewu_owl .list ul li .text {
    margin-top: 30px;
}

.yewu_owl .list ul li .text p {
    font-size: 18px;
}

.yewu_owl .list ul li .text label {
    display: block;
    height: 28px;
    width: 28px;
    background: url(../image/icon10.png) no-repeat center center;
    margin: 23px auto 0;
    display: none;
}

.yewu_owl .list ul li a:hover {
    background: #0e3a85;
}

.yewu_owl .list ul li a:hover .box {
    padding-top: 20px;
}

.yewu_owl .list ul li a:hover span {
    border-color: #0e3a85;
}

.yewu_owl .list ul li a:hover span.span1 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon2-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover span.span2 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon3-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover span.span3 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon4-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover span.span4 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon5-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover span.span5 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon6-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover span.span6 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon7-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover span.span7 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon8-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover span.span8 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon9-1.png) no-repeat center center;
}

.yewu_owl .list ul li a:hover .text {
    margin-top: 0;
}

.yewu_owl .list ul li a:hover .text p {
    color: #fff;
}

.yewu_owl .list ul li a:hover .text label {
    display: block;
}

.index_case {
    /* margin-top: 80px; */
}

.index_tit .tit {}

.index_tit .tit h3 {
    font-weight: normal;
    font-size: 26px;
}

.index_tit .tit span {
    display: inline-block;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
    color: #c1c1c1;
    vertical-align: bottom;
    margin-left: 10px;
    padding-left: 24px;
    background: url(../image/icon11.png) no-repeat left bottom;
    text-transform: uppercase;
}

.index_tit .tit_nav {
    margin-top: 12px;
}

.index_case .list {
    margin-top: 40px;
}

.index_case .list ul {
    margin: 0 auto;
}

.index_case .list ul li {
    float: left;
    width: 23.5%;
    margin: 15px 2% 15px 0;
}
.index_case .list ul li h3{ font-size: 18px; margin-top: 12px}
.index_case .list ul li:nth-child(4n){ margin-right: 0}
.index_case .list ul li a {
    display: block;
    padding-bottom: 20px;
    box-shadow: 0 0 30px 0 rgba(136, 150, 171, .15);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.index_case .list ul li .imgs { display: flex; align-items: center; justify-content: center; display: -ms-flex; display: -webkit-flex; display: -moz-flex;    height: 270px;overflow: hidden; background: #fff; padding: 10px 10px 0 10px;}

.index_case .list ul li .imgs img {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.index_case .list ul li .web {
    padding: 0 15px 12px;
    border-bottom: 1px solid #e7e3e2;
}
.index_case .list ul li h3{ padding: 0 15px; font-weight: normal}
.index_case .list ul li .web h3 {
    font-size: 18px;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index_case .list ul li .web p {
    line-height: 26px;
    color: #999;
    margin-top: 0;
    height: 52px;
    overflow: hidden;
}

.index_case .list ul li label {
    display: block;
    width: 81px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #e7e3e2;
    color: #666;
    margin-top: 20px;
    margin-left: 20px;
}
.index_case .list ul li:hover a{ transform: translate3d(0, -8px, 0);  transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;}
.index_case .list ul li a:hover {

}

.index_case .list ul li a:hover .web {

}

.index_case .list ul li a:hover  h3 {
 color: #0d7dd6;
}

.index_case .list ul li a:hover p {

}

.index_case .list ul li a:hover label {

    border-color: #fff;
    background: #0d7dd6;
    color: #fff;
}

.div_btn {
    text-align: center;
    margin-top: 40px;
}

.div_btn a {
    display: inline-block;
    width: 148px;
    height: 42px;
    line-height: 42px;
    border: 1px solid #e7e3e2;
    color: #666;
    background: #fff;
}

.div_btn a:hover {
    background: #0e3a85;
    color: #fff;
    border-color: #0e3a85;
}

.page.page1 {
    background: #f4f4f4;
}

.index_about {}

.index_about .item {
    background: #fff;
    padding: 37px 0;
    margin-bottom: 60px;
    box-shadow: 0 0 26px rgba(229, 229, 229, 0.9);
}

.index_about .item ul li {
    float: left;
    width: 25%;
    text-align: center;
    border-left: 1px solid #e7e3e2;
    margin-left: -1px;
    padding: 8px 0 10px;
}

.index_about .item ul li:first-child {
    border-left: none;
}

.index_about .item ul li font {
    font-weight: bold;
    font-size: 36px;
}

.index_about .item ul li font em {
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
    color: #999;
    vertical-align: top;
    margin-left: 5px;
}

.index_about .item ul li p {
    color: #999;
    margin-top: 20px;
}

.index_about .web {
    text-align: center;
    margin: 0 auto;
    max-width: 915px;
}

.index_about .web p {
    line-height: 32px;
    color: #666;
}

.index_team {
    margin-top: 60px;
}

.index_team .item {}

.index_team .item a {
    display: block;
    padding-bottom: 20px;
}

.index_team .item .img {
    overflow: hidden;
}

.index_team .item .img img {
    display: block;
    width: 100%;
}

.index_team .item .web {
    padding: 30px 20px;
    border-bottom: 1px solid #e7e3e2;
}

.index_team .item .web h3 {
    font-weight: normal;
    font-size: 18px;
}

.index_team .item .web h3 span {
    float: right;
    color: #999;
    font-size: 14px;
}

.index_team .item .web p {
    line-height: 26px;
    color: #999;
    margin-top: 18px;
    height: 52px;
    overflow: hidden;
}

.index_team .item label {
    display: block;
    width: 81px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #e7e3e2;
    color: #666;
    margin-top: 20px;
    margin-left: 20px;
}

.index_team .item a:hover {
    background: #0e3a85;
}

.index_team .item a:hover .web {
    border-color: #33ae71;
}

.index_team .item a:hover .web h3 {
    color: #fff;
}

.index_team .item a:hover .web h3 span {
    color: #fff;
}

.index_team .item a:hover p {
    color: #fff;
}

.index_team .item a:hover label {
    background: #fff;
    border-color: #fff;
    color: #0e3a85;
}

.index_news {
    margin-top: 80px;
}

.index_news .left {
    float: left;
    width: 535px;
    margin-right: 80px;
    margin-top: 60px;
}

.index_news .left .img {}

.index_news .left .img img {
    display: block;
    width: 100%;
}

.index_news .left .web {
    background: #0e3a85;
}

.index_news .left .web h3 {
    line-height: 80px;
    padding: 0 20px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: 1px solid #33ae71;
}

.index_news .left .web .text {
    padding: 23px 20px;
}

.index_news .left .web .text p {
    line-height: 26px;
    color: #b3e1ca;
    height: 52px;
    overflow: hidden;
}

.index_news .left .web .text span {
    color: #b3e1ca;
    display: block;
    margin-top: 20px;
}

.index_news .list {
    overflow: hidden;
    margin-top: 60px;
    border-top: 1px solid #e7e3e2;
}

.index_news .list ul li {
    line-height: 84px;
    border-bottom: 1px solid #e7e3e2;
}

.index_news .list ul li a {
    display: block;
    padding: 0 120px 0 20px;
    position: relative;
}

.index_news .list ul li p {
    font-size: 18px;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 24px;
    background: url(../image/icon12.png) no-repeat left center;
}

.index_news .list ul li p span {
    display: block;
    color: #999;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 20px;
    background-position: right center;
}

.index_news .list ul li a:hover p {
    color: #0e3a85;
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon12-1.png) no-repeat left center;
}

.index_news .list ul li a:hover span {
    padding-right: 20px;
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon13.png) no-repeat right center;
}

.page_team {}

.page_team .list {}

.page_team .list ul {
    margin: 0 -1%;
}

.page_team .list ul li {
    float: left;
    width: 23%;
    margin: 15px 1%;
}

.page_team .list ul li a {
    display: block;
    padding-bottom: 20px;
}

.page_team .list ul li .img {
    overflow: hidden;
}

.page_team .list ul li .img img {
    display: block;
    width: 100%;
}

.page_team .list ul li .web {
    padding: 30px 20px;
    border-bottom: 1px solid #e7e3e2;
}

.page_team .list ul li .web h3 {
    font-weight: normal;
    font-size: 18px;
}

.page_team .list ul li .web h3 span {
    float: right;
    color: #999;
    font-size: 14px;
}

.page_team .list ul li .web p {
    line-height: 26px;
    color: #999;
    margin-top: 18px;
}

.page_team .list ul li label {
    display: block;
    width: 81px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #e7e3e2;
    color: #666;
    margin-top: 20px;
    margin-left: 20px;
}

.page_team .list ul li a:hover {
    background: #0e3a85;
}

.page_team .list ul li a:hover .web {
    border-color: #33ae71;
}

.page_team .list ul li a:hover .web h3 {
    color: #fff;
}

.page_team .list ul li a:hover .web h3 span {
    color: #fff;
}

.page_team .list ul li a:hover p {
    color: #fff;
}

.page_team .list ul li a:hover label {
    background: #fff;
    border-color: #fff;
    color: #0e3a85;
}

.page_case .index_case {
    margin-top: 0;
    background: unset;
    height: auto;
}

.page_case .index_case .list {
    margin-top: 25px;
}

.company_profile {}

.company_profile .pic {}

.company_profile .pic img {
    display: block;
    width: 100%;
}

.company_profile .web {}

.company_profile .web .text {
    padding: 45px 0;
    border-top: 1px solid #e7e3e2;
}

.company_profile .web .text:first-child {
    border-top: none;
}

.company_profile .web h3 {
    font-weight: normal;
    font-size: 22px;
    margin-bottom: 30px;
}

.company_profile .web p {
    line-height: 32px;
    color: #333;
  
}

.development_history {
    margin-left: 117px;
    border-left: 1px solid #c4c4c4;
}

.development_history ul li {
    padding-left: 43px;
    margin-top: 30px;
    position: relative;
}

.development_history ul li:first-child {
    margin-top: 0;
}

.development_history ul li span {
    display: block;
    width: 124px;
    font-size: 32px;
    color: #999;
    background: url(../image/icon16.jpg) no-repeat right center;
    position: absolute;
    left: -117px;
    top: 17px;
}

.development_history ul li .web {
    background: #f4f4f4;
    min-height: 128px;
    padding: 18px 40px 18px 20px;
}

.development_history ul li .web p {
    line-height: 32px;
    color: #666;
    text-align: justify;
}

.corporate_honor {}

.corporate_honor ul {
    margin: 0 -1.5%;
}

.corporate_honor ul li {
    float: left;
    width: 22%;
    margin: 10px 1.5%;
}

.corporate_honor ul li .img {}

.corporate_honor ul li .img img {
    display: block;
    width: 100%;
}

.corporate_honor ul li .web {
    text-align: center;
}

.corporate_honor ul li .web p {
    line-height: 80px;
    font-size: 18px;
}

.recruit {}

.recruit ul li {
    margin-top: 20px;
}

.recruit ul li .top {
    background: #f4f4f4;
    padding: 23px 30px;
    line-height: 32px;
    position: relative;
    cursor: pointer;
}

.recruit ul li .top h3 {
    font-weight: normal;
    font-size: 22px;
    background: url(../image/icon17.png) no-repeat right center;
}

.recruit ul li .top span {
    display: inline-block;
    width: 215px;
    color: #333;
}

.recruit ul li .top label {}

.recruit ul li .top label em {
    font-style: normal;
    font-size: 14px;
    color: #666;
    margin-left: 80px;
}

.recruit ul li .top label em:first-child {
    margin-left: 0;
}

.recruit ul li .slide {
    box-shadow: 0 0 16px rgba(88, 96, 94, 0.1);
    display: none;
    transition: all 0s;
}

.recruit ul li .web {
    padding: 0 30px 10px;
}

.recruit ul li .web .text {
    padding: 40px 0 20px;
    border-top: 1px solid #d9d9e0;
}

.recruit ul li .web .text:first-child {
    border-top: none;
}

.recruit ul li .web h3 {
    font-size: 18px;
    font-weight: normal;
    color: #333;
    margin-bottom: 20px;
}

.recruit ul li .web p {
    line-height: 32px;
    color: #666;
}

.recruit ul li.on .top,
.recruit ul li .top:hover {
    background: #0e3a85;
}

.recruit ul li .top:hover h3 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon17-2.png) no-repeat right center;
}

.recruit ul li.on .top h3 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon17-1.png) no-repeat right center;
}

.recruit ul li.on .top:hover h3 {
    background: url(http://zf051102.demo.mxyhn.xyz/skin/images/icon17-1.png) no-repeat right center;
}

.recruit ul li.on .top h3 span,
.recruit ul li.on .top h3 em,
.recruit ul li .top:hover h3 span,
.recruit ul li .top:hover h3 em {
    color: #fff;
}

.details {}

.details .tit {
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #e7e3e2;
}

.details .tit h3 {
    font-weight: normal;
    font-size: 22px;
}

.details .tit p {
    color: #666;
    margin-top: 20px;
}

.details .web {}

.details .web p {
    line-height: 32px;
    color: #666;
    text-align: justify;
    margin-top: 32px;
}

.details .web img {
    display: block;
    margin: 32px auto 0;
}

.team_det {}

.team_det .pic {
    float: left;
    width: 370px;
    margin-right: 60px;
}

.team_det .pic img {
    display: block;
    width: 100%;
}

.team_det .web {
    overflow: hidden;
}

.team_det .web .tit {
    padding-top: 20px;
}

.team_det .web .tit h3 {
    font-size: 18px;
    font-weight: normal;
}

.team_det .web .tit p {
    color: #999;
    margin-top: 18px;
}

.team_det .web .text {
    margin-top: 23px;
}

.team_det .web .text p {
    line-height: 32px;
    color: #666;
    text-align: justify;
    min-height: 224px;
}

.team_det .web .prev_next {
    border-top: 1px solid #e7e3e2;
    text-align: right;
    padding-top: 20px;
}

.team_det .web .prev_next a {
    display: inline-block;
    width: 90px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #e7e3e2;
    margin-left: 20px;
    color: #666;
}

.team_det .web .prev_next a:hover {
    background: #0e3a85;
    border-color: #0e3a85;
    color: #fff;
}

.contact {
    border-top: 1px solid #e7e3e2;
    padding-top: 60px;
}

.contact .item {}

.contact .item ul li {
    float: left;
    width: 33.333%;
    line-height: 40px;
}

.contact .item ul li.li2 {
    text-align: center;
}

.contact .item ul li.li3 {
    text-align: right;
}

.contact .item ul li span {
    display: inline-block;
    padding-left: 65px;
}

.contact .item ul li span.span1 {
    background: url(../images/icon18.png) no-repeat left center;
}

.contact .item ul li span.span2 {
    background: url(../images/icon20.png) no-repeat left center;
}

.contact .item ul li span.span3 {
    background: url(../images/icon20.png) no-repeat left center;
}

.contact .tab {
    margin-top: 60px;
}

.contact .tab .list {
    float: left;
    width: 408px;
    margin-right: 30px;
}

.contact .tab .list ul li {
    margin-top: 20px;
}

.contact .tab .list ul li:first-child {
    margin-top: 0;
}

.contact .tab .list ul li .div_inp {
    line-height: 46px;
    padding: 0 20px;
    background: #f4f4f4;
}

.contact .tab .list ul li .div_inp input {
    border: none;
    background: none;
    width: 100%;
    line-height: 46px;
    height: 46px;
    outline: none;
}

.contact .tab .remarks {
    overflow: hidden;
}

.contact .tab .remarks .div_textarea {
    background: #f4f4f4;
    padding: 13px 20px;
}

.contact .tab .remarks .div_textarea textarea {
    border: none;
    resize: none;
    width: 100%;
    background: none;
    height: 150px;
    outline: none;
}

.page_news {}

.page_news .list {}

.page_news .list ul li {
    margin-top: 40px;
    position: relative;
}

.page_news .list ul li a {
    display: block;
}

.page_news .list ul li .img {
    float: left;
    width: 322px;
}

.page_news .list ul li .img img {
    display: block;
    width: 100%;
}

.page_news .list ul li .web {
    overflow: hidden;
    padding: 40px 220px 0 55px;
    background: #fff;
}

.page_news .list ul li .web h3 {
    font-size: 18px;
    font-weight: normal;
    position: relative;
    padding-right: 100px;
}

.page_news .list ul li .web h3 span {
    float: right;
    font-size: 16px;
    color: #999;
    position: absolute;
    top: 0;
    right: 0;
}

.page_news .list ul li .web p {
    line-height: 32px;
    color: #666;
    margin-top: 20px;
}

.page_news .list ul li .line {
    width: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 163px;
    background: #e7e3e2;
}

.page_news .list ul li .btn {
    position: absolute;
    right: 40px;
    top: 50%;
    margin-top: -16px;
}

.page_news .list ul li .btn label {
    display: inline-block;
    width: 81px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #e7e3e2;
    text-align: center;
    color: #666;
}

.page_news .list ul li a:hover {
    box-shadow: 0 0 16px rgba(88, 96, 84, 0.1);
}

.page_news .list ul li a:hover .line {
    background: #fff;
}

.page_news .list ul li a:hover .btn label {
    background: #0e3a85;
    border-color: #0e3a85;
    color: #fff;
}

.details.news_det {}

.details.news_det .tit {
    text-align: left;
}

.details.news_det .tit p span {
    float: right;
    color: #d9d9e0;
}

.details.news_det .tit p span a {
    color: #666;
    margin: 0 20px;
}

.details.news_det .tit p span a:hover {
    color: #0e3a85
}

/*----------footer----------*/
.footer {}

.ft_top {
    background: #f4f4f4;
    padding: 40px 0;
}

.ft_top .left {
    float: left;
}

.ft_logo {
    margin-top: 25px;
}

.ft_logo a {
    display: inline-block;
}

.ft_logo a img {
    display: block;
}

.f_nav {
    margin-top: 65px;
}

.f_nav ul li {
    float: left;
    margin-right: 40px;
    line-height: 25px;
}

.f_nav ul li a {
    color: #666;
}

.ft_top .right {
    float: right;
}

.ft_top .right .ewm {
    width: 150px;
    height: 150px;
    overflow: hidden;
    float: left;
    margin-right: 25px;
}

.ft_top .right .ewm img {
    display: block;
    width: 100%;
}

.ft_top .right .web {
    overflow: hidden;
    padding-top: 10px;
}

.ft_top .right .web p {
    line-height: 24px;
    color: #666;
}

.ft_top .right .web .text {
    margin-top: 30px;
}

.ft_top .right .web p font {
    font-size: 22px;
}

.foot_bq {
    text-align: center;
    padding: 30px 0;
}

.foot_bq p {
    color: #666;
    line-height: 26px;
}

.foot_bq p a {
    color: #666;
}

.pagesize {
    text-align: center;
    margin-top: 45px;
}

.pagesize a {
    display: inline-block;
    height: 34px;
    line-height: 34px;
       padding: 0 13px;
    margin: 3px 2px;
    background: #f4f4f4;
    color: #666;
    vertical-align: top;
}

.pagesize a.prev {
    background: #f4f4f4 url(http://zf051102.demo.mxyhn.xyz/skin/images/icon14.png) no-repeat center center;
}

.pagesize a.next {
    background: #f4f4f4 url(../images/icon15.png) no-repeat center center;
}

.pagesize a:hover,
.pagesize a.on {
    background: #0e3a85;
    color: #fff;
}

.pagesize a.prev:hover {
    background: #0e3a85 url(http://zf051102.demo.mxyhn.xyz/skin/images/icon14-1.png) no-repeat center center;
}

.pagesize a.next:hover {
    background: #0e3a85 url(http://zf051102.demo.mxyhn.xyz/skin/images/icon15-1.png) no-repeat center center;
}

/*----------custom----------*/




.banner_owl {
    position: relative;
}

.owl_cur {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    height: 0;
    left: 5%;
    right: 5%;
    z-index: 10
}

.owl_cur span {
    display: block;
    width: 30px;
    height: 70px;
    background-color: rgba(255, 255, 255, 0.2);
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.owl_cur span:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

.owl_cur span.prev {
    background-image: url(../image/cur4.png);
    float: left;
}

.owl_cur span.next {
    float: right;
    background-image: url(../image/cur3.png)
}

.index_team .owl-theme .owl-controls {
    bottom: auto;
    top: 100px;
    left: -5%;
    right: -5%;
    width: auto;
}

.index_team .owl-theme .owl-controls .owl-nav [class*=owl-] {
    margin: 0;
    padding: 0;
    width: 30px;
    height: 70px;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
}

.index_team .owl-theme .owl-controls .owl-nav .owl-prev {
    background-image: url(../image/cur5.png);
    float: left;
}

.index_team .owl-theme .owl-controls .owl-nav .owl-next {
    background-image: url(../image/cur6.png);
    float: right;
}

@media only screen and (max-width: 1350px) {
    .index_team .owl-theme .owl-controls {
        left: -15px;
        right: -15px;
    }
}

@media only screen and (max-width: 1200px) {
    .index_news .left {
        width: 50%;
        margin-right: 30px;
    }

    .ft_top .left {
        max-width: 50%;
    }

    .index_news .list ul li {
        line-height: 78px;
    }
}

@media only screen and (max-width: 1000px) {
    .header {
        background: #fff;
    }

    .menu {
        position: fixed;
        top: 0;
        left: -110%;
        width: 100%;
        height: 100%;
        background: #fff;
    }

    .menu ul li {
        float: none;
        display: block;
        border-bottom: 1px solid #ddd;
        padding: 0
    }

    .menu ul li a {
        line-height: 45px;
        font-size: 18px;
    }

    .menu ul {
        padding-top: 60px;
    }

    .header .logo {
        position: relative;
        z-index: 1001;
        line-height: 60px;
    }

    .menu_wrap {
        position: absolute;
        top: 10px;
        width: 40px;
        height: 40px;
        background: url(http://zf051102.demo.mxyhn.xyz/skin/images/menu.png) no-repeat center center #0e3a85;
        background-size: 25px auto;
        right: 5px;
    }

    .h_menu .menu_wrap {
        background: url(http://zf051102.demo.mxyhn.xyz/skin/images/menu-1.png) no-repeat center center #0e3a85;
        background-size: 25px auto;
    }

    .h_menu .menu {
        left: 0;
    }

    .header {
        line-height: 60px;
    }

    .mainer {
        padding-top: 0px;
    }

    .menu ul li {
        width: auto;
        margin: 0 20px;
    }

    .menu ul li h3 a {
        height: 40px;
        line-height: 40px;
    }

    .menu ul li .drop {
        position: initial;
    }

    .menu ul li .drop ul {
        background: none;
        padding: 0;
    }

    .menu ul li .drop ul li a {
        color: #000
    }

    .menu ul li .drop ul li.in a,
    .menu ul li .drop ul li a:hover {
        color: #0e3a85
    }

    .menu ul li.on h3 a,
    .menu ul li:hover h3 a {
        border-bottom-width: 1px;
    }

    .owl-theme .owl-dots .owl-dot span {
        width: 8px;
        height: 8px;
    }
}

@media only screen and (max-width: 900px) {
    .banner .text p {
        margin-bottom: 10px;
    }

    .banner .text h2 {
        font-size: 40px;
    }

    .banner .text label {
        display: none;
    }

    .page {
        padding: 50px 0
    }

    .page_tit {
        margin-bottom: 20px;
    }

    .yewu_owl {
        margin-top: 20px;
    }

    .yewu_owl .list ul li {
        width: 50%;
    }

    .index_tit .tit_nav {
        float: none;
        text-align: left;
        margin-top: 20px;
    }

    .tit_nav ul li {
        padding: 0 20px;
    }

    .index_case .list {
        margin-top: 15px;
    }

    .index_case .list ul li .web {
        padding: 15px;
    }

    .index_case .list ul li .web p {
        margin-top: 10px;
    }

    .index_case .list ul li label {
        margin-top: 10px;
        margin-left: 10px;
    }

    .div_btn {
        margin-top: 20px;
    }

    .index_about .item {
        margin-bottom: 40px;
    }

    .index_news .left {
        width: 100%;
        margin: 0;
        float: none;
        margin-top: 20px;
    }

    .index_news .left .web .text p {
        height: auto;
    }

    .index_news .left .web h3 {
        line-height: 60px;
    }

    .index_news .left .web .text {
        padding: 20px;
    }

    .index_news .list {
        margin-top: 30px;
    }

    .index_news .list ul li {
        line-height: 50px;
    }

    .index_news .list ul li p {
        font-size: 16px;
    }

    .f_nav {
        margin-top: 20px;
    }

    .corporate_honor ul li {
        width: 30.3%;
    }

    .corporate_honor ul li .web p {
        line-height: 60px;
        font-size: 16px;
    }

    .index_case .list ul li {
        width: 47%;
    }

    .contact .item ul li span {
        line-height: 30px;
        min-height: 40px;
    }

    .page_news .list ul li .web {
        padding-left: 30px;
        padding-top: 20px;
        padding-right: 10px
    }

    .page_news .list ul li .web p {
        margin-top: 10px;
    }

    .tit_nav ul li:first-child {
        padding-left: 0
    }

    .index_tit .tit {
        float: none;
    }

    .page_news .list ul li .line {
        display: none;
    }

    .page_news .list ul li .btn {
        bottom: 20px;
        top: auto;
        left: 353px;
    }

    .page_news .list ul li {
        margin-top: 20px;
    }

    .page_team .list ul li {
        width: 30.333%;
    }

    .page_team .list ul li .web {
        padding: 15px;
    }

    .team_det .pic {
        margin-right: 30px;
    }

    .team_det .web .text p {
        height: auto;
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 750px) {
    .page_banner img {
        width: 150%;
        margin-left: -25%;
        max-width: initial;
    }

    .banner .text p {
        font-size: 14px;
    }

    .banner .text h2 {
        font-size: 20px;
    }

    .banner.page_banner .item .text {
        transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }

    .page {
        padding: 20px 0
    }

    .page_tit h3 {
        font-size: 22px;
    }

    .contact .item ul li {
        width: 100%;
        clear: both;
        text-align: left !important;
        margin-bottom: 10px;
    }

    .contact {
        padding-top: 20px;
    }

    .contact .tab {
        margin-top: 20px;
    }

    .contact .tab .list {
        width: 100%;
        float: none;
    }

    .contact .tab .remarks {
        margin-top: 10px;
    }

    .contact .tab .list ul li {
        margin-top: 10px;
    }

    .ft_top .left {
        max-width: 100%;
    }

    .full {
        display: none;
    }

    .ft_top .right {
        margin-top: 20px;
    }

    .ft_top .right .web .text {
        margin-top: 20px;
    }

    .ft_top {
        padding: 20px 0
    }

    .foot_bq {
        padding: 10px 0
    }

    .company_profile .web p {
        line-height: 26px;
    }

    .company_profile .web .text {
        padding: 20px 0
    }

    .company_profile .web h3 {
        margin-bottom: 20px;
    }

    .development_history {
        margin-left: 0
    }

    .development_history ul li {
        padding-left: 0px;
    }

    .development_history {
        border-left: 0
    }

    .recruit ul li .top {
        padding: 10px;
    }

    .recruit ul li .top span {
        width: 100%;
    }

    .recruit ul li .top label em {
        margin-left: 10px;
    }

    .recruit ul li .web .text {
        padding: 15px 0;
    }

    .recruit ul li .web {
        padding: 0 15px;
    }

    .recruit ul li .web h3 {
        margin-bottom: 10px;
    }

    .recruit ul li .web p {
        line-height: 26px;
    }

    .corporate_honor ul li {
        width: 47%;
    }

    .corporate_honor ul li .web p {
        line-height: 45px;
    }

    .team_det .pic {
        width: 100%;
        margin: 0;
        float: none;
    }

    .page_team .list ul li {
        width: 100%;
        margin: 0
    }

    .recruit ul li .top h3 {
        white-space: normal;
        font-size: 16px;
    }

    .development_history ul li span {
        left: 0;
        position: initial;
    }

    .development_history ul li .web {
        padding: 20px;
    }

    .development_history ul li span {
        background-position: left center;
        padding-left: 20px;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .page_news .list ul li .img {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    .page_news .list ul li .web {
        padding: 15px 0;
    }

    .page_news .list ul li .btn {
        left: 0;
        position: initial;
        margin-top: 5px;
    }

    .page_news .list ul li .web p {
        line-height: 26px;
    }

    .pagesize {
        margin-top: 20px;
    }

    .tit_nav ul li {
        padding: 0 5px;
        line-height: 20px;
        margin: 2px 0;
    }

    .index_case .list ul li {
        width: 48.5%;
        margin: 5px 2% 10px 0;
    }
    .index_case .list ul li .img{
        height: 220px;
    }
    .index_case .list ul li:nth-child(2n){
        margin-right: 0;
    }
    .index_about .item ul li {
        width: 50%;
        margin: 5px -1px;
    }

    .index_about .item ul li p {
        max-width: 90%;
        margin: 0 auto;
        line-height: 20px;
    }

    .index_team .owl-theme .owl-controls {
        left: 0;
        right: 0
    }

    .index_news .list ul li a {
        padding-left: 10px
    }

    .index_news .list ul li p {
        padding-left: 15px;
    }


}

.details .tit h3 {
    white-space: normal;
    line-height: 1.5em;
}








.submenu {
    height: auto;
    line-height: 50px;
    background: #f7f7f7;
    padding: 0px;
    margin-top: 25px;margin-top: 25px;
    overflow: hidden;
}

.submenu li {
    float: left;
    margin-right: 10px;
}

.content {
    line-height: 30px;
    margin-top: 30px;
}

.submenu li a {
    display: block;
    width: 150px;
    text-align: center;
}

.submenu li a:hover,
.submenu li a.hover {
    background: #d02626;
    color: #fff;
}
